Subject: Re: bug#54562: 28.0.91; Emoji sequence not composed

From: Po Lu <[email-masked]>
Date: Mon, 28 Mar 2022 08:19:39 +0800

Robert Pluim <[email-masked]> writes:

> (I think 20f1-20ff are actually codepoint non grata, but I canʼt find
> the reference for the moment)
>
> gedit combines some of them, but not others. It does not use the emoji
> font for 0037 20e3, though, you need to add fe0f in the middle for
> that to happen.

For me, Gedit combines everything in that list before 20f1, except for
20e3 and 20dd.

> libreoffice combines more, but not the same set as gedit. It does
> however render 0037 20e3 with the emoji font.

I see the same results with LibreOffice as in your screenshot.

Thanks.